<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>Breaking Bad</title>
        <link rel="stylesheet" href="./couleur.css">
        <link rel="stylesheet" href="./positionnement.css"/>
    </head>
    <header>
        <img src="./img/banner.png" alt="Banniere de la serie">
        <nav>
            <ul>
                <li><a href="./Acceuil.html">Acceuil</a></li>
                <li><a href="./Personnages.html"> Saisons</a></li>
                <li><a href="./Personnages.html">Personnages</a></li>
                <li><a href="./Bandes_annonces.html">Bande Annonces</a></li>
                <li><a href="./Boutique.html">Boutique</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <ul>
            <li id="Heisenberg">
                <img src="./img/Walter.jpg" alt="Image de Heisenberg">
                <article>
                    <h2>Walter white</h2>
                    <p>Walter White, professeur de chimie mène une vie asssez normale mais lorsqu'il apprend qu'il est atteint d'un cancer du poumon en phase terminale, il décide de produire de la méthamphétamine avec Jesse Pinkman, l'un de ses anciens élèves, pour assurer un avenir financier à sa famille. Mais Walt se prend vite au jeu. L'argent et le pouvoir que lui procure la production de méthamphétamine deviennent au fil du temps ses véritables moteurs.</p>
                </article>
            </li>
            <li id="Gus">
                <img src="./img/Gustavo_Fring.webp" alt="Image de Gus Fring">
                <article>
                    <h2>Gus Fring</h2>
                    <p>Gustavo Fring est un personnage de fiction majeur des séries télévisées Breaking Bad , incarné par Giancarlo Esposito. Américain d'origine chilienne, Fring est un puissant trafiquant de méthamphétamine du Sud-Ouest des États-Unis, se servant pour ce faire de plusieurs entreprises légitimes, dont une chaine de restauration rapide appelée Los Pollos Hermanos  , comme couvertures pour un important trafic de stupéfiants. Fring maintient une image publique positive, en soutenant la lutte contre le traffic de drogue.Il effectue des dons généreux aux évènements civiques et caritatifs. Cependant, il gère son vaste empire de la drogue de manière impitoyable. Il emploie un certain nombre d'hommes de main et a personnellement exécuté des rivaux et des associés.</p>
                </article>
        </ul>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>La série est desormais terminé depuis le 29 septembre 2013 mais elle a eu le droit à un univers étendu avec Better Call Saul ou El Camino</p>
            </section>
            <section>
                <h2>Réseaux sociaux</h2>
                <a href="https://fr-fr.facebook.com/BreakingBad/">Facebook</a>
                <a href="https://twitter.com/breakingbad">Twitter</a>
            </section>
            <section id="contacts">
                <h2>Contacts</h2>
                <section>
                    
                    <img src="./img/telephone.jpg" alt="Image d'un repertoire téléphoniquesss">
                    
                    <section>
                        <h4>John Doe</h4>
                        <p>contact@exemple.com</p>
                    </section>
                </section>
            </section>
        </aside>
    </main>
    <footer>
        <p>Pied de page</p>
    </footer>
</html>